
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 962px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/fa09de5c4da9ef60f72ac1819440263a.png") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1112px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1019px; min-height: 1112px; }
#wb_element_instance23 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #ffffff; }
#wb_element_instance23 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance23 .btn-collapser:hover { background-color: #3a1f52; border-color: #ffffff; }
#wb_element_instance23 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance23 { top: 152px; left: 0px; min-width: 314px; width: 314px; min-height: 29px; height: 29px; display: block; z-index: 1253; }
#wb_element_instance23 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance23 > ul { display: none; }
#wb_element_instance23.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance23.collapse-expanded > ul > li { display: block; }
#wb_element_instance23.collapse-expanded li > ul { position: static; }
#wb_element_instance23.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance23.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: right; }
#wb_element_instance23 ul ul { background: transparent none repeat right top; }
#wb_element_instance23 li { margin: 0px 0px 0px 0px; }
#wb_element_instance23 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance23 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 152px; height: 152px; display: block; z-index: 1054; }
#wb_element_instance24 img { width: 299px; height: 151px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; top: 30px; left: 0px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 5; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 376px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 7; }
#wb_element_instance27 { top: 370px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 6; }
#wb_element_instance27 > .wb_shp { display: block; background-color: #000000; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance28 { opacity: 1; top: 9px; left: 265px; min-width: 27px; width: 27px; min-height: 18px; height: 18px; display: block; z-index: 1043; }
#wb_element_instance28 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 27px; height: 18px; font-size: 18px; }
#wb_element_instance29 { opacity: 1; top: 9px; left: 241px; min-width: 24px; width: 24px; min-height: 18px; height: 18px; display: block; z-index: 1044; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 18px; font-size: 18px; }
#wb_element_instance30 { top: 36px; left: 0; right: 0; min-height: 143px; height: 143px; display: block; z-index: 1045; }
#wb_element_instance30 > .wb_shp { display: block; background-color: rgba(58, 31, 82, 0.67); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 143px; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance31 { top: 0px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 459; }
#wb_element_instance31 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 10px; left: 970px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; z-index: 1052; }
#wb_element_instance32 .wb_button { width: 210px; height: 60px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #159e00; }
#wb_element_instance32 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance32 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance32 .wb_button:hover { background-color: #107a00; }
#wb_element_instance32 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance32 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance32 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 0px; left: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 241; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 448px; left: 10px; min-width: 300px; width: 300px; min-height: 228px; height: 228px; display: block; z-index: 247; }
#wb_element_instance35 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #262626;; }
#wb_element_instance35 { top: 0px; left: 0px; min-width: 170px; width: 170px; min-height: 140px; height: 140px; display: none; z-index: 248; }
#wb_element_instance36 form td { text-align: right; }
#wb_element_instance36 form tr.area-row > th { height: 1%; }
#wb_element_instance36 form tr.area-row > td { height: 1%; }
#wb_element_instance36 form tr.form-footer > td { height: 20px; }
#wb_element_instance36 form .form-area-field { height: 66px; }
#wb_element_instance36 { top: 54px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 165; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: none; z-index: 249; }
#wb_element_instance38 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #262626;; }
#wb_element_instance38 { top: 0px; left: 0px; min-width: 170px; width: 170px; min-height: 140px; height: 140px; display: none; z-index: 250; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 404px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance40 { top: 490px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 179px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 979px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 630px; min-height: 979px; }
	#wb_element_instance23 { top: 20px; left: 390px; min-width: 810px; width: 810px; min-height: 24px; height: 24px; display: none; }
	#wb_element_instance23 ul { background: transparent none repeat right top; }
	#wb_element_instance23 .btn-collapser { display: none; }
	#wb_element_instance23 > ul { display: block; }
	#wb_element_instance24 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 611px; height: 611px; display: block; }
	#wb_element_instance24 img { width: 1200px; height: 611px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 333px; height: 333px; display: block; }
	#wb_element_instance26 { top: 430px; left: 0px; min-width: 1160px; width: 1160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 410px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 60px; }
	#wb_element_instance28 i { width: 27px; height: 18px; font-size: 18px; }
	#wb_element_instance28 { top: 9px; left: 325px; min-width: 27px; width: 27px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance29 i { width: 24px; height: 18px; font-size: 18px; }
	#wb_element_instance29 { top: 9px; left: 249px; min-width: 24px; width: 24px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance30 { top: 36px; left: 0; right: 0; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 100%; height: 143px; }
	#wb_element_instance31 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance32 { top: 10px; left: 970px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance32 .wb_button { width: 210px; height: 60px; }
	#wb_element_instance33 { top: 70px; left: 0px; min-width: 1199px; width: 1199px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance34 { top: 278px; left: 607px; min-width: 343px; width: 343px; min-height: 228px; height: 228px; display: block; }
	#wb_element_instance35 { top: 248px; left: 97px; min-width: 220px; width: 220px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance36 form .form-area-field { height: 68px; }
	#wb_element_instance36 { top: 290px; left: 90px; min-width: 490px; width: 490px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance37 { top: 220px; left: 607px; min-width: 560px; width: 560px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 248px; left: 607px; min-width: 220px; width: 220px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance39 { top: 220px; left: 97px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 490px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
